_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  address: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  allowed_formats: 0
  auto_entitylabel: 0
  automated_cron: 0
  basic_auth: 0
  better_exposed_filters: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor5: 0
  comment: 0
  conditional_fields: 0
  config: 0
  config_filter: 0
  contact: 0
  contextual: 0
  crop: 0
  csv_serialization: 0
  ctools: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  devel: 0
  double_field: 0
  dropzonejs: 0
  dropzonejs_eb_widget: 0
  duration_field: 0
  dynamic_page_cache: 0
  editor: 0
  entity_browser: 0
  entity_browser_entity_form: 0
  entity_reference_revisions: 0
  entity_relationship_diagram: 0
  eva: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  focal_point: 0
  geolocation: 0
  geolocation_address: 0
  google_api_client: 0
  help: 0
  history: 0
  ief_table_view: 0
  image: 0
  inline_entity_form: 0
  jquery_ui: 0
  jquery_ui_autocomplete: 0
  jquery_ui_datepicker: 0
  jquery_ui_draggable: 0
  jquery_ui_menu: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  link: 0
  masquerade: 0
  media: 0
  media_bulk_upload: 0
  media_bulk_upload_dropzonejs: 0
  media_entity_browser: 0
  media_entity_browser_media_library: 0
  media_entity_file_replace: 0
  media_library: 0
  menu_link_content: 0
  menu_ui: 0
  module_filter: 0
  mysql: 0
  name: 0
  node: 0
  ob_calculation: 0
  ob_checkout: 0
  ob_forms: 0
  ob_google_connect: 0
  ob_google_sheet: 0
  ob_login_event: 0
  ob_rest_service: 0
  ob_social_auth_roles: 0
  ob_test: 0
  ob_ui: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  phpexcel: 0
  quick_node_clone: 0
  rest: 0
  restui: 0
  search: 0
  serialization: 0
  shortcut: 0
  social_api: 0
  social_auth: 0
  social_auth_google: 0
  standard: 0
  syslog: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  twig_tweak: 0
  update: 0
  user: 0
  verf: 0
  views_add_button: 0
  views_autocomplete_filters: 0
  views_bulk_edit: 0
  views_bulk_operations: 0
  views_data_export: 0
  views_ui: 0
  webform: 0
  pathauto: 1
  views: 10
  paragraphs: 11
theme:
  olivero: 0
  claro: 0
  stable9: 0
  bootstrap5: 0
  orbital: 0
profile: standard
